Reply To: Fatal error – Woocommerce 4.0

#22720
Althemist
Keymaster

Hello Luciano,

Yes, the theme works with the latest WordPress.

BTW, there were many reports lately for serious bugs in the latest Facebook for WooCommerce plugin. I think it is now fixed, so you should probably update that plugin too.

We are happy everything is now OK with your site.

Regards,
Dimitar